Subject: RE: Travel Plans for Monday November 12?
From: [email-masked]
To: [email-masked]
Date: Mon, 5 Nov 2001 05:59:31 -0800 (PST)

Doubletree Hotel Houston-Allen Center
400 Dallas Street
Houston, TX 77002-4777
713-759-0202

 -----Original Message-----
From: 	Carl Sulzer GRE/ER Fuel/Plant <[email-masked]>@ENRON  
Sent:	Friday, November 02, 2001 12:26 PM
To:	Giron, Darron C.
Cc:	'Lewis, Mary Jo'
Subject:	Travel Plans for Monday November 12?

Is the closest hotel to the Enron office the Doubletree?  Do you have an
address or phone number?

I was thinking that perhaps we should plan to have dinner on Monday evening.
This would be a good opportunity to get acquainted.  Are you available?
Please let me know as we have not made our airline reservations.

I think we will take the 5:30 flight back to Minneapolis.  I assume that we
should plan to leave the office no later than 3:00.  Will this work or do we
need to leave earlier?